# conv_result Union Reference

List of all members.

## Classes

struct | cb_t
struct | cc_t

## Public Attributes

TDS_INT8 | bi
TDS_CHAR * | c
struct conv_result::cb_t | cb
struct conv_result::cc_t | cc
TDS_DATETIME | dt
TDS_DATETIME4 | dt4
TDS_FLOAT | f
TDS_INT | i
TDS_CHAR * | ib
TDS_MONEY | m
TDS_MONEY4 | m4
TDS_NUMERIC | n
TDS_REAL | r
TDS_SMALLINT | si
TDS_TINYINT | ti
TDS_UNIQUE | u

The documentation for this union was generated from the following file:

- /home/jklowden/releases/freetds-0.91/include/tdsconvert.h

All Classes Files Functions Variables Typedefs Enumerations Enumerator Defines